@import "../../styles/global/var";
@import "../../styles/global/var-pages";

.page-groups {
    @media only screen and (max-width: $breakpoint-mobile - 1) {
        padding-bottom: $page-padding-bottom-with-zendesk;

        &__add-btn {
            &.md-button,
            &.md-button.md-focused:not(.md-icon-button) {
                &._left-icon {
                    min-width: 32px;
                    max-width: 32px;
                    padding: 4px;

                    .material-icons {
                        margin: 0 auto;
                    }
                    .md-button__text {
                        display: none;
                    }
                }
            }
        }
    }
}
